<?
if (!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED!==true)die();

$arDescription = Array(
		"NAME" =>GetMessage("GD_CALEND_NAME"),
		"DESCRIPTION" =>GetMessage("GD_CALEND_DESC"),
		"ICON"=>"",		
		"GROUP"=> Array("ID"=>"company"),
	);
?>